1. auth
LeksiGo v2
  • auth
    • login
      POST
    • register
      POST
    • logout
      POST
    • refresh token
      POST
  • child
    • get [parent]
      GET
    • post [parent]
      POST
    • get [insitution]
      GET
    • put [parent]
      PUT
    • delete [parent]
      DELETE
  • users [admin]
    • get
      GET
    • post
      POST
    • show
      GET
    • put
      PUT
    • delete
      DELETE
  • institution
    • get
      GET
    • post [admin]
      POST
    • show
      GET
    • updateStatus
      PATCH
    • get applicants [institution]
      GET
    • apply applicants [institution]
      POST
  • teacher [institution]
    • get
      GET
    • post
      POST
    • put
      PUT
    • updateStatus
      PATCH
  • playground
    • teacher
      • course
        • store
        • get
        • show
        • put
        • active status
      • modul
        • post
        • put
        • active status
        • show
    • student
      • submit answer
  • generate
    • question sugesstion
  1. auth

logout

Developing
POST
/auth/logout

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.leksigo.com/api/v2/auth/logout' \
--header 'Content-Type: application/json' \
--data '{
    "token": "{{refreshToken}}"
}'
Response Response Example
{
    "success": true,
    "message": "Berhasil logout"
}
Modified at 2026-07-28 12:10:38
Previous
register
Next
refresh token
Built with